Subject: linux-next: Fixes tag needs some work in the cifs tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 24 May 2019 14:27:13 +1000

Hi all,

In commit

  f875253b5fe6 ("fs/cifs/smb2pdu.c: fix buffer free in SMB2_ioctl_free")

Fixes tag

  Fixes: 2c87d6a ("cifs: Allocate memory for all iovs in smb2_ioctl")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell